Subject: bug#4954: 23.1; Emacs hangs when two run-at-time calls in effect

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Aug 2021 22:27:08 +0200

Sullivan Beck <[email-masked]> writes:

> I wrote two simple emacs extensions, both of which use the run-at-time
> function periodically write some information to a file. When one or the
> other is loaded, emacs works fine. When both are loaded, emacs will work
> fine for a while, and then suddently start behaving very sluggishly.

(I'm going through old bug reports that unfortunately weren't
resolved at the time.)

Are you still seeing this issue in recent Emacs versions?  I can't
remember seeing any similar reports...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no